<?xml version="1.0" encoding="utf-8"?>
<elements>
<menuitem label="Meeting" data="top">
	<menuitem label="Audio wizard" data="0A" action = "opeAudioWizard" isActive = "false"/>
	<menuitem label="Exit" data="0B" action = "openEixt" isActive = "true"/>
</menuitem>
<menuitem label="Help" data="top" >
	<menuitem label="Credits" type="check" data="1A" action = "openCredits" isActive = "false"/>
	<menuitem type="separator"/>
	<menuitem label="Resource" >
		<menuitem label="Project web site" type="radio" groupName="one" data="http://www.intelligere.info" action = "openResource" isActive = "true"/>
		<menuitem label="Project resource" type="radio" groupName="one" data="http://sourceforge.net/projects/intelligere/" action = "openResource" isActive = "true"/>
		<menuitem label="Forum" type="radio" groupName="one" data="http://sourceforge.net/forum/?group_id=190670" action = "openResource" isActive = "true"/>
		<menuitem label="Mailing list" type="radio" groupName="one" data="https://lists.sourceforge.net/lists/listinfo/intelligere-development" action = "openResource" isActive = "true"/>
	</menuitem>
</menuitem>
</elements>